### Property

# GcrUi UnlockOptionsWidget:choice

since: 3

#### Declaration

    property choice: utf8 [ read, write ]

#### Description

No description available.

Type: | `gchar*`
Available since: | 3

Default value | NULL
Getter method | `gcr_unlock_options_widget_get_choice()`
Setter method | `gcr_unlock_options_widget_set_choice()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no